SHARE
TWEET

Untitled

a guest Nov 12th, 2019 100 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\pydrive\files.py", line 368, in _FilesInsert
  3.     metadata = self.auth.service.files().insert(**param).execute(
  4.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\googleapiclient\_helpers.py", line 130, in positional_wrapper
  5.     return wrapped(*args, **kwargs)
  6.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\googleapiclient\http.py", line 856, in execute       raise HttpError(resp, content, uri=self.uri)
  7. googleapiclient.errors.HttpError: <HttpError 404 when requesting https://www.googleapis.com/drive/v2/files?alt=json returned "File not found:">
  8.  
  9. During handling of the above exception, another exception occurred:
  10.  
  11. Traceback (most recent call last):
  12.   File ".\main.py", line 262, in <module>
  13.     upload_message = google_drive_uploader.upload_file()
  14.   File "C:\Users\J21-AorusWin10\fantasy-football-metrics-weekly-report\integrations\drive.py", line 60, in upload_file
  15.     google_drive_root_folder_id = self.make_root_folder(
  16.   File "C:\Users\J21-AorusWin10\fantasy-football-metrics-weekly-report\integrations\drive.py", line 125, in make_root_folder
  17.     new_root_folder.Upload()
  18.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\pydrive\files.py", line 285, in Upload
  19.     self._FilesInsert(param=param)
  20.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\pydrive\auth.py", line 75, in _decorated
  21.     return decoratee(self, *args, **kwargs)
  22.   File "C:\Users\J21-AorusWin10\AppData\Local\Programs\Python\Python38\lib\site-packages\pydrive\files.py", line 371, in _FilesInsert         raise ApiRequestError(error)
  23. pydrive.files.ApiRequestError: <HttpError 404 when requesting https://www.googleapis.com/drive/v2/files?alt=json returned "File not found:">
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top